Subject: Re: mail-send and mail-send-and-exit
From: [email-masked]

2 Jan 1998 22:57:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Chris Searle ([email-masked])
>   Sat, 3 Jan 1998 00:29:49 +0000
>Not having a good emacs day today :-(
>
>Mail was working over SMTP.
>
>I haven't used it for a while (couple months?), but recently came
>back to it.
>
>Now, when I call either mail-send or mail-send-and-exit
>
>I get
>
>Wrong type argument: stringp, nil
>
>I've not played here!
>
>RMail is still getting my mail fine.
>
I'm amazed you got it to work in the first place. I dumped emacs from my
Linux box because it was such a fussy system to use.
>
>Mail setup is
>
>(load-library "smtpmail")
>(load-library "rmail")
>(add-hook 'mail-setup-hook 'mail-abbrevs-setup)

Honest to goodness, someone still uses Lisp.  My oh my.  Talk about unloading
an albatross.  John McCarthy left MIT for Stanford long ago, but the MIT
boys kept their allegiance to Lisp.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".